@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 10/09/01
last update: 10/09/01
--------------------------------- */

.padT5{padding-top:5px;}

/* ＠ホテル・＠レンタカーおすすめ情報 */
div#htlcarInfo{
width:948px;
display:block;
clear:both;
background:#daf6b0;
border-left:1px solid #c0db97;
border-right:1px solid #c0db97;
}
div#htlcarInfo p{
margin:0 4px;
font-size:0;
}
div#tabiInfo img{
font-size:0;
line-height:0;
}
div#htlcarInfo div.osusume{
background:url(/domtour/hotel/image/common/osusumeBg.gif) bottom left no-repeat;
width:940px;
margin:0 4px;
}
div#htlcarInfo dl{
width:298px;
_width:310px;
float:left;
padding:2px 6px 5px;
margin-right:5px;
}
div#htlcarInfo dl.none{
margin-right:0px;
}
div#htlcarInfo dt{
float:left;
display:inline-block;
width:60px;
height:auto;
}
div#htlcarInfo dd{
width:235px;
_width:237px;
padding-left:3px;
display:inline-block;
height:auto;
line-height:1.3;
float:right;
}
div#htlcarInfo dd.infotxt{
padding-top:3px;
}
div#htlcarInfo dd span.fntRed{
font-weight:bold;
color:#f00;
}
p.osusumeImg{
clear:both;
}
.mt10{margin-top:10px;}
/* clearfix */
div.osusume:after,
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix,{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */